<style type="text/css">
		/*type selector*/
		h1{
			font-size: 80px;
		}

		h2{
			font-size: 21;
			text-transform: uppercase
		}

		/*universal*/
		*{
			font-family: "Helvetica";
		}

		/*class selector*/

		.frontend{
				background-color: seagreen;
			}

		.tool{
			border-width: 2px;
			border-style: solid;
			border-color: black;
			width:  50%;
		}

		/*id selector*/

		#tools{
			border-width: 2px;
			border-style: solid;
			border-color: black;
			width:  50%;
		}

		#bootcamp-learning-list li{
			color: #075966;
			}	



		/*combinator selectors*/

		h4 + img{
		height: 60px;
		border-radius: 500px;
		}

		body > section > ul{
			letter-spacing: 8px;

		}

		h4 ~ p{
			text-align: center;

		}
			</style>